<?xml version="1.0" encoding="UTF-8"?>

<email to="${mailAddrAndPassword.mailAddr}" from="${_systemMailAddr}">
  <subject>パスワード再発行</subject>
  <text>
United Front からのお知らせです。

パスワードの再発行処理を行いました。以下のパスワードでログインしてください。

${mailAddrAndPassword.password}
  </text>
</email>
